Subject: Re: [gaia] Is DTN dead for under-serviced area communication

From: Arjuna Sathiaseelan <[email-masked]>
Date: Thu, 2 Jul 2015 14:38:46 +0100

interestingly or alarmingly - i had to talk about BRCK and GAIA in general
here:
http://www.scidev.net/global/technology/multimedia/podcast-internet-access-china-july-carbon-insurance.html

sorry if there are any factual errors :)

arjuna

On 13 June 2015 at 18:49, Nalini Elkins <[email-masked]>
wrote:

> Thanks, Arjuna.   I believe this is the Ushahidi product,if I am not
> mistaken.
>
> Will take a look at this also.
>
> Thanks for the suggestion.
>
>
> Nalini Elkins
> Inside Products, Inc.
> (831) 659-8360
> www.insidethestack.com
>
>   ------------------------------
>  *From:* Arjuna Sathiaseelan <[email-masked]>
> *To:* Nalini Elkins <[email-masked]>
> *Cc:* Adriano Galati <[email-masked]>; gaia <
> [email-masked]>; Panayotis Antoniadis <[email-masked]>; Joerg
> Ott <[email-masked]>; Dirk Kutscher <[email-masked]>; Melissa
> Densmore <[email-masked]>; Jon Crowcroft <
> [email-masked]>; Henning Schulzrinne <[email-masked]>
> *Sent:* Saturday, June 13, 2015 9:45 AM
>
> *Subject:* Re: [gaia] Is DTN dead for under-serviced area communication
>
> Hello Nalini, all
>
> this is interesting:
> http://designtoimprovelife.dk/brck-portable-and-rugged-internet-for-rural-areas/
>
> you could possibly talk to them too..
>
>
>
> On 13 June 2015 at 16:36, Nalini Elkins <[email-masked]>
> wrote:
>
> I LOVE the lowest-tech solution!
>
> I have to say, one of the best things about the Internet is lists like
> this where very smart people will get on and collaborate for the common
> good.   Would be wonderful if we can get more of the world on.
>
> Thanks,
>
> Nalini Elkins
> Inside Products, Inc.
> (831) 659-8360
> www.insidethestack.com
>
>   ------------------------------
>  *From:* Henning Schulzrinne <[email-masked]>
> *To:* Nalini Elkins <[email-masked]>
> *Cc:* Adriano Galati <[email-masked]>; gaia <
> [email-masked]>; Panayotis Antoniadis <[email-masked]>; Joerg
> Ott <[email-masked]>; Dirk Kutscher <[email-masked]>; Melissa
> Densmore <[email-masked]>; Arjuna Sathiaseelan <
> [email-masked]>; Jon Crowcroft <
> [email-masked]>
> *Sent:* Saturday, June 13, 2015 8:11 AM
> *Subject:* Re: [gaia] Is DTN dead for under-serviced area communication
>
> In many of these cases, using USB memory sticks (or other flash drives)
> seems cheap, easy to learn, requires minimal investment, works across
> platforms and needs no special skills. If a drive gets lost or damaged, the
> impact is minimal (if the data is encrypted). That old-fashioned approach
> still seems to be the fastest way to transfer data locally, as anybody who
> has ever had to hand a presentation on a memory stick to the tech guy with
> the Windows laptop at a conference knows well. Maybe the next ACM DEV
> conference can ask attendees to drop off their old USB drives from various
> conferences. I suspect there are a few TB of logo-ware sitting in desk
> drawers :-)
>
> Apparently, (US) movie theaters do something similar, using hard drives
> sent by FedEx to feed their digital projectors with new releases.
>
> Carry medical data to the big city, and a new movie in reverse (assuming
> the legalities can be worked out).
>
> On Sat, Jun 13, 2015 at 9:36 AM, Nalini Elkins <
> [email-masked]> wrote:
>
> The reason I was thinking of DTN is that the scenario is the following:
>
> 1.  The motorcycle or truck will be doing circles through communities
>  where we have no IP connectivity to communities where there IS IP
> connectivity.
>
> 2.  In communities where there is NO connectivity,  we can gather data,
> the data may be image data on health issues or email.
>
> 3.  When we loop back around to where there IS connectivity, then we can
> send our data along.
>
> Would this not be a good application for DTN?   Am I misunderstanding?
>
> Of course, if we can afford satellite connectivity or can get IP
> connectivity another way, that would be our preference.
>
>
> Thanks,
>
> Nalini Elkins
> Inside Products, Inc.
> (831) 659-8360
> www.insidethestack.com
>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>
>
>
>
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>
>
>

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d